PETSc version 3.17.4
Fix/Edit manual page

# PetscPartitionerReset

Resets data structures for the PetscPartitioner

### Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerReset(PetscPartitioner part)

Collective on PetscPartitioner

### Input Parameter

| part | - the PetscPartitioner object to reset

### See Also

PetscPartitionerSetUp(), PetscPartitionerDestroy()

### Level

developer

### Location

src/dm/partitioner/interface/partitioner.c

### Implementations

PetscPartitionerReset_Shell in src/dm/partitioner/impls/shell/partshell.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages